.panel_strankovani{
	display: inline-grid;
	grid-template-columns: auto auto auto;
	gap: 5px;
	align-items:center;
}
.wbc_stitek_2{
    background-color:#dadada;
    color:black;
    height: 20px;
    display: inline-flex;
    align-items: center;
    padding-right:5px;
    font-size:10px;
}
.wbc_stitek_2::before{
    content:"";
    width:10px;
    height:20px;
    background-color:black;
    display: inline-block;
    vertical-align: middle;
    margin-right:5px;
}
.wbc_stitek_2.red::before{
    background-color:red;
}
.wbc_stitek_2.orange::before{
    background-color:#ff6300;
}
.wbc_stitek_2.green::before{
    background-color:green;
}
.wbc_stitek_2.blue::before{
    background-color:#34AADC;
}
.min, .min:hover{
    font-size:10px;
}
.panel_pohybu{
	display: grid;
	grid-template-columns: auto auto;
	align-items:center;
}
.panel_pohybu > a{
	cursor:pointer;
}
.wbc_search_delete{
    margin-left:5px;
    opacity:0;
    font-size: 21px;
    cursor: default;
}
.wbc_tr_razeni_asc::after, .wbc_tr_razeni_desc::after{
    font-family:"Ionicons";
    margin-left:5px;
}
.wbc_tr_razeni_asc::after{
    content:"\f365";
}
.wbc_tr_razeni_desc::after{
    content:"\f35f";
}
.wbc_search_delete::before{
    font-family:"Ionicons";
    content:"\f128";
}
.wbc_search_on + .wbc_search_delete{
    opacity:1;
    cursor: pointer;
}
.aScP_strankovani_start::before, .aScP_strankovani_previous::before, .aScP_strankovani_next::before, .aScP_strankovani_end::before{
	font-family:"Ionicons";
	font-size:19px;
	padding: 2px 4px;
}
.aScP_strankovani_start::before{
content:"\f4a1";
}
.aScP_strankovani_previous{
-webkit-transform: scaleX(-1);
transform: scaleX(-1);
}
.aScP_strankovani_previous::before{
content:"\f488";
}
.aScP_strankovani_next::before{
content:"\f488";
}
.aScP_strankovani_end::before{
content:"\f427";
}
.panel{
	display: flex;
	align-items:center;
	justify-content: space-between;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
}
thead tr td{
	border: 1px solid #ddd;
	text-align: left;
	padding: 8px;
	background-color: gray;
	color: white;
	font-weight: 400;
	font-size: 13px;
}
tbody tr td{
	background-color:white;
	border: 1px solid #ddd;
	text-align: left;
	padding: 8px;
}
tbody tr:nth-child(even) td{
	background-color: #f2f2f2;
}
thead a{
	cursor:pointer;
}


.wbc_pole_file_list{
    display:flex;
    flex-direction:column;
}
.wbc_pole_file_item{
    display: grid;
    grid-template-columns: 100px 1fr;
    align-items: center;
    gap: 10px;
}
.wbc_datum_kalendar_vyber{
    position:absolute;
    background-color: white;
    z-index:10;
    border: 1px solid #e2e2e2;
}
.wbc_datum_kalendar_vyber_navigace > div > a::before{
    display:block;
    font-family:"Ionicons";
    font-size:20px;
    cursor:pointer;
    color: rgb(45, 165, 241);
}
.wbc_datum_kalendar_vyber_navigace > div{
    display: grid;
    grid-template-columns: auto auto;
    align-items: center;
    gap: 5px;
}
.wbc_datum_kalendar_vyber_navigace_predchozi_rok::before{
    content: "\f4a1";
}
.wbc_datum_kalendar_vyber_navigace_predchozi_mesic::before{
    content: "\f488";
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.wbc_datum_kalendar_vyber_nadpis{
    font-weight:bold;
}
.wbc_datum_kalendar_vyber_navigace_dalsi_mesic::before{
    content: "\f488";
}
.wbc_datum_kalendar_vyber_navigace_dalsi_rok::before{
    content: "\f427";
}
.wbc_datum_kalendar_vyber_navigace{
    display:flex;
    justify-content: space-between;
    align-items: center;
    padding:5px;
}
.wbc_datum_kalendar_vyber_vypis_mesic_dny{
    display: grid;
    grid-template-columns: repeat(7,auto);
    gap: 1px;
    border-top:1px solid rgb(237, 237, 237);
    background-color: rgb(237, 237, 237);
}
.wbc_datum_kalendar_pole{
    cursor:pointer;
}
.wbc_datum_kalendar_vyber_den_vyber{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 35px;
    height: 35px;
    flex-direction: column-reverse;
    box-sizing: border-box;
    cursor:pointer;
    background-color: white;
    color:black;
}
.wbc_datum_kalendar_vyber_den_dnes, .wbc_datum_kalendar_vyber_den_dnes.wbc_datum_kalendar_vyber_den_blokovany, .wbc_datum_kalendar_vyber_den_dnes.wbc_datum_kalendar_vyber_den_blokovany:hover{
    color:red;
}
.wbc_datum_kalendar_vyber_predchozi_mesic{
    color:gray;
}
.wbc_datum_kalendar_vyber_den_vikend, .wbc_datum_kalendar_vyber_den_vikend.wbc_datum_kalendar_vyber_den_blokovany, .wbc_datum_kalendar_vyber_den_vikend.wbc_datum_kalendar_vyber_den_blokovany:hover{
    background-color:rgb(246, 246, 246);
}

.wbc_datum_kalendar_vyber_den_vyber:hover, .wbc_datum_kalendar_vyber_den_vybrany{
    background-color: rgb(45, 165, 241);
    color: white;
}
.wbc_datum_kalendar_vyber_den_blokovany, .wbc_datum_kalendar_vyber_den_blokovany:hover{
    color: rgb(233, 233, 233);
    cursor:default;
    background-color:white;
}
.wbc_pole_file_shower > img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.wbc_pole_napoveda{
    cursor:pointer;
    font-size: 20px;
    margin-left: 5px;
    vertical-align: middle;
}
.wbc_pole_napoveda::before{
    font-family:"Ionicons";
    content:"\f445";
}
.wbc_pole_napoveda:hover::before{
    content:"\f446";
}
.wbc_pole_file_shower{
    display:flex;
    width:100px;
    height:100px;
    align-items: center;
    justify-content: center;
}
.wbc_pole_file_koncovka {
    display: block;
    text-align: center;
    height: 50px;
    width: 50px;
    position: relative;
}
.wbc_pole_file_koncovka::before{
    font-family: "Ionicons";
    content: "\f12f";
    font-size: 68px;
    line-height: 48px;
    height: 50px;
    color: rgb(52, 191, 246);
    font-weight: normal;
}
.wbc_pole_file_koncovka_text {
    position: absolute;
    left: 0px;
    top: 23px;
    background-color: rgb(57, 169, 213);
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    padding: 2px 3px;
    border-radius: 4px;
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: bold;
}
.input_stranka{
    display: flex;
    align-items: center;
}
.wbc_form_grid{
    display: grid;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    grid-template-columns: [col-start] repeat(auto-fill,minmax(170px,1fr)) [col-end];
    gap: 10px;
}
.wbc_form_grid > .wbc_row{
    margin:0;
    max-width:100%;
}
.input_stranka_pole{
    margin-right: 10px;
    border: 1px solid rgb(227, 227, 227);
    border-radius: 3px;
    transition: all 0.2s;
    background-color: rgb(255, 255, 255);
    box-sizing: border-box;
    padding: 6px 10px;
    font-size: 14px;
    color: black;
    width: 280px;
    line-height: 22px;
}
.input_stranka_pole:empty::before{
    content: "Nevybráno";
    opacity: .5;
}
.input_code_window{
    height:350px;
    border: 1px solid #e1e1e1;
    box-sizing: border-box;
}
.input_code_window > .ace_editor{
    height:100%;
    margin:0;
    display: block;
}
.input_code{
    display:none;
}
/**/
/*MENU*/
.input_menu_menu_tl{
    background-color: #e3e3e3;
    padding: 0 5px;
}
.input_menu_menu_tl_nazev{
    margin-right:10px;

}
.input_menu_menu_tl_url_adresa{

}
.input_menu_menu_position{
    display:flex;
}
.input_menu_menu_tl_up, .input_menu_menu_tl_bottom, .input_menu_menu_tl_up:hover, .input_menu_menu_tl_bottom:hover{
    font-size: 30px;
    margin-right: 10px;
    color:#d44a4a;
    cursor:pointer;
    transition:none;
}
.input_menu_menu_tl_up::before, .input_menu_menu_tl_bottom::before{
    font-family:"Ionicons";
}
.input_menu_menu_tl_up::before{
    content:"\f364";
}
.input_menu_menu_tl_bottom::before{
    content:"\f35e";
}
.input_menu_menu_tl:nth-child(2) .input_menu_menu_tl_up, .input_menu_menu_tl:last-child .input_menu_menu_tl_bottom{
    color: rgba(212, 74, 74, 0.16);
    cursor:default;
}
#input_menu_menu_add_seznam{
    border-collapse: collapse;
    margin-top: 15px;
    width: 700px;
    max-width:100%;
}
#input_menu_menu_add_seznam td{
    border: 1px solid #e9e7e7;
    padding: 4px 8px;
}
#input_menu_menu_add_seznam tr:nth-child(1) td{
    font-weight:bold;
    color: black;
}

/*EDITOR*/
.input_menu_editor{
    margin: 0;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #E7E7E7;
    border-radius: 0;
    box-sizing: border-box;
}
.input_menu_editor_okna{
    display:flex;
    flex-direction:column;
    height:500px;
}
.input_menu_editor_okno:nth-child(1){
    height:60%;
}
.input_menu_editor_okno:nth-child(2){
    height:40%;
}
.input_menu_editor_okno_header > a{
    margin:0;
    padding:2px 8px;
    border-right: 1px solid #E7E7E7;
    font-weight: 600;
    color: #D44A4A;
}
.input_menu_editor_okno_header > .input_menu_editor_choose{
    font-weight:800;
}
.input_menu_editor_okno_header ~ div{
    height:0;
    display:none;
}
.input_menu_editor_okno_header ~ .input_menu_editor_aktivni{
    height:100%;
    display:flex;
}
.input_menu_editor_okno{
    display:flex;
    width:100%;
}
.input_menu_editor_okno > div{
    margin:1px;
    display:flex;
    flex-direction:column;
}
.input_menu_editor_okno_header.input_menu_editor_editing_true{
    color:red;
}
.input_menu_editor_editing_true::after{
    content: "*";
    color: red;
    font-weight: normal;
    margin-left: 2px;
}
.input_menu_editor_body{
    width:70%;
}
.input_menu_editor_css{
    width:30%;
}
.input_menu_editor_js{
    width:100%;
}
.input_menu_editor_okno_header{
    background-color: #F6F6F6;
    border: 1px solid #E7E7E7;
    border-bottom: 0;
    font-size: 12px;
    font-weight: 700;
    color: black;
    display:flex;
    align-items: center;
}







/**/
.wbc_search_delete{
    margin-left:5px;
    opacity:0;
    font-size: 21px;
    cursor: default;
}
.wbc_tr_razeni_asc::after, .wbc_tr_razeni_desc::after{
    font-family:"Ionicons";
    margin-left:5px;
}
.wbc_tr_razeni_asc::after{
    content:"\f365";
}
.wbc_tr_razeni_desc::after{
    content:"\f35f";
}
.wbc_search_delete::before{
    font-family:"Ionicons";
    content:"\f128";
}
.wbc_file_manager{
    width:800px;
}
.wbc_file_manager table{
    width:100%;
    border-collapse:collapse;
    border: 1px solid #e9e7e7;
}
.wbc_file_manager td{
    padding:5px;
}
.wbc_file_manager tr:first-child{
    font-weight:bold;
}
.wbc_file_manager tr:first-child td{

}
.wbc_file_manager tr:nth-child(odd) td{
    background-color: white;
}
.wbc_file_manager tr:nth-child(even) td{
    background-color: #f5f5f5;
}
.wbc_file_manager td:nth-child(1){
    width:52px;
    padding:2px;
}
.wbc_file_manager td:nth-child(2){
    width: 300px;
    font-weight: bold;
}
.wbc_search_on + .wbc_search_delete{
    opacity:1;
    cursor: pointer;
}
.wbc_chat{
    height: 200px;
    max-height: 200px;
    width: 280px;
    overflow-y: scroll;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.wbc_chat_post, .wbc_chat_post_other{
    border-radius: 8px;
    margin: 5px 0;
    padding: 5px 7px;
    color: white;
    text-align:right;
}
.wbc_chat_post_other{
    background-color: #54b46e;
    align-self: flex-start;
    text-align:left;
}
.wbc_chat_post{
    background-color: #11629d;
}
.wbc_chat_post_header{
    font-size:11px;
    display:flex;
    justify-content: flex-end;
}
.wbc_chat_post_other .wbc_chat_post_header{
    justify-content: flex-start;
}
.wbc_chat_post_header > div:nth-child(1){
    margin-right:5px;
}
.wbc_chat_post_text{

}

.obsah .headerWrap > tbody > tr:nth-child(1) > td{
    white-space: normal;
}
.wbc_table_scroll{
    overflow-y:scroll;
}
.wbc_ico_prepnuti::after{
    font-family: "Ionicons";
    content: "\f39c";
    font-weight: normal;
    font-size: 19px;
    margin-top: -7px;
    margin-left: 6px;
}
strong.cislo{
    font-weight:bold;
}
.wbc_window_center{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.wbc_window_background{
    position: fixed;
    width: 100%;
    height: 100%;
}
.wbc_window_header{
    margin-top: -5px;
    margin-bottom: 0;
    font-weight: 800;
    color: black;
    font-size: 20px;
}
.wbc_window_content{
    overflow: auto;
}
.wbc_window_r{
    border-radius: 7px;
    border: 1px solid rgb(233, 231, 231);
    padding: 15px;
    box-sizing: border-box;
    overflow: hidden;
    display: grid;
    gap: 10px;
    width:100%;
}
.wbc_window_center + .wbc_window_center .wbc_window_background{
        z-index: 1;
    background-color: rgba(0,0,0,0.75);
}
.wbc_window_buttons{
    display: flex;
    justify-content: space-around;
}
.wbc_window{
    max-width: 100%;
    width: 600px;
    background-color: white;
    color: black;
    position: relative;
    border-radius: 7px;
    padding: 5px;
    box-sizing: border-box;
    z-index: 1;
    max-height: calc(100% - 5px);
    max-height: 100%;
    display: flex;
    overflow: hidden;
}
#wbc_windows_background{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.75);
    top: 0;
    left: 0;
    z-index: 111;
    backdrop-filter: saturate(180%) blur(20px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
#wbc_full_loading{
    z-index: 112;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.wbc_loading__{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
#wbc_full_loading>span{
    font-size: 23px;
}
#wbc_full_loading.wbc_full_loading::before, .wbc_loading__::before{
    font-family:"Ionicons";
    content:"\f29c";
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;

    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
     transition-property: transform;

     -webkit-animation:spin 1s linear infinite;
    -moz-animation:spin 1s linear infinite;
    animation:spin 1s linear infinite;
    font-size: 48px;
}
@-moz-keyframes spin { 50% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 50% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }
.wbc_row{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    margin: 10px;
    max-width: calc(100% - 20px);
    position: relative;
    z-index: 2;
}
.wbc_row_info{
    margin:10px;
    margin-top:0;
}
.wbc_fullLine{
    display:flex;
    align-items:center;
}
.wbc_tr_td{
    display: flex;
    flex-direction: column;
}
.wbc_tr_td > div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.wbc_tr_td > div:last-child{
    margin-bottom:0;
}
.wbc_tr_td > div{
    margin-bottom:1px;
}
.wbc_tr_td > div > span:last-child{
    margin-right:0;
}
.wbc_tr_td > div > span{
    margin-right:5px;
}
.wbc_dva_sloupce > div:first-child{
    margin-right: 5px;
}
.wbc_dva_sloupce > div{
    margin: 0;
    border: 1px solid #e3e3e3;
    padding: 10px;
}
.wbc_dva_sloupce{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.wbc_dva_sloupce_full_height{
    align-items: stretch;
}
.wbc_dva_sloupce_50 > div{
    width:50%;
}
.input_cas.celodenni{
    height: 0;
    overflow: hidden;
    padding: 0;
    border-bottom: 0;
}
.wbc_hlavicka_nadpis{
    font-weight: 800;
    color: black;
    text-transform: uppercase;
}
.wbc_hlavicka{
    margin: 15px 0;
}
.wbc_hlavicka > div > div{
    padding: 5px 10px;
    box-shadow: 0 0 0 1px #ddd;
}
.wbc_hlavicka > div{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(200px,1fr));
    grid-gap: 1px;
    box-sizing: border-box;
}
.wbc_input_stitky .wbc_stitek{
    display: inline-flex;
    background-color: #0C60E6;
    color: white;
    border-radius: 18px;
    padding: 0px 8px;
    margin:1px;
}
.wbc_input_stitky .wbc_stitek_remove::after{
    font-family:"Ionicons";
    content:"\f405";
    cursor:pointer;
    color:white;
    opacity:1;
    text-decoration:none;
    margin-left: 3px;
    margin-right: -3px;
}
.wbc_input_stitky .wbc_stitek_remove:hover::after{
    content:"\f406";
    color:white;
    opacity:1;
    text-decoration:none;
}
.popis_row, .obsah .popis_row, .obsah .radek .popis_row{
    display:flex;
    flex-direction:column;
    padding: 0;
    margin: 0;
    white-space: normal;
}
.popis_row > div:nth-child(1){
    font-weight: 700;
    font-size: 14px;
}
.popis_row > div:nth-child(2){
    font-size: 12px;
    font-weight: normal;
}
.wcol-12, .wbc_col{width:100%}
.wcol-11{width:91.66666667%}
.wcol-10{width:83.33333333%}
.wcol-9{width:75%}
.wcol-8{width:66.66666667%}
.wcol-7{width:58.33333333%}
.wcol-6{width:50%}
.wcol-5{width:41.66666667%}
.wcol-4{width:33.33333333%}
.wcol-3{width:25%}
.wcol-2{width:16.66666667%}
.wcol-1{width:8.33333333%}
.wcol{
    flex-direction:row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0;
    width: 100%;
    max-width: 100%;
}
.wcolEmptyLabel{
    align-self: center;
    margin-top: 19px;
}
.wcol > div{
    padding: 10px;
    box-sizing: border-box;
}
.wbc_row.wcol > .tlacitko{
    margin:10px;
}
.wbc_row.wcol > .tlacitko ~ .tlacitko{
    margin-left:-5px;
}
.wbc_form .povinne{
    position: static;
    top: auto;
    right: auto;
    margin-left: 0;
}
.disabled .wbc_input_checkbox{
    color: gray;
    cursor:default;
}
.disabled .checkRow > label{
    color: gray;
    cursor:default;
}
.obsah_padding .radek > .popis + .texty > .wbc_input_checkbox{
    margin-right: 0;
    cursor: default;
    display: flex;
    padding: 0;
}
.obsah_padding .radek > .popis + .texty > .wbc_input_checkbox::before{
    display:none;
}
.wbc_input_checkbox, .wbc_input_radio{
    margin-right: 5px;
    cursor: pointer;
    display: block;
    padding: 1px;
}
.wbc_input_checkbox.checked::before {
    content: "\f3fe";
}
.wbc_input_radio.checked::before {
    content: "\f400";
}
.wbc_input_checkbox::before, .wbc_input_radio::before {
    font-family: "Ionicons";
    content: "\f401";
    font-size: 25px;
}
.wbc_input_radio{
    margin-right:0;
    display:flex;
    align-items:center;
}
.wbc_input_radio > span{
    margin-left: 5px;
}
.wbc_form input[type=text], .wbc_form input[type=password], .wbc_form textarea, .wbc_form select, .wbc_form .wbc_time_select, .wbc_form .text_info{
    background-color: white;
    border: 1px solid #e5e5e5;
    line-height: 1.375;
    border-radius: 2px;
    padding: 12px;
    color: #495057;
    font-size: 16px;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    display: block;
}
.wbc_form hr{
    margin: 20px 10px;
    border: 0;
    border-top: 1px solid #eee;
    border-bottom: 0;
}
.wbc_form .text_info{
    cursor:default;
}
.wbc_form .povinne::after {
    content: "*";
    margin-left:5px;
}
.wbc_form .nevyplneno, .wbc_form .dataError{
    color:red;
}
.wbc_form_send_ok{
    background-color: #58d258;
    color: white;
    box-sizing: border-box;
    padding: 50px 20px;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
}
.wbc_form .wbc_time_select, .wbc_time_select{
    display:flex;
    align-items:center;
    padding:0;
}
.wbc_time_select > select{
    width:auto;
    border:0;
}
.wbc_time_select > .wbc_time_select_delimiter::before{
    content:":";
}
.wbc_time_select > .wbc_time_select_delimiter{
    width:10px;
    text-align:center;
}
.wbc_row label, .wbc_form label, .wbc_label_group{
    line-height: 1.375;
    color: #000;
    font-size: .875rem;
    font-weight: 700;
    margin-bottom: 3px;
    display: flex;
    align-items: center;
}
.wbc_label_cislo{
    background-color: gray;
    background-color: rgba(0, 0, 0, 0.32);
    color: white;
    width: 0;
    height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 6px;
    padding: 15px;
}
.wbc_label_min{
    font-weight:normal;
}
.wbc_label_group{
    margin: 10px;
    margin-top: 20px;
}
.wbc_more_info_tl{
    text-decoration:underline;
    margin-left:10px;
    align-self: flex-end;
}
.checkRow + .wbc_more_info_text{
    padding-left:29px;
}
.checkRow{
    display:flex;
    align-items: center;
}
.checkRow > div, .wbc_label_more_group{
    display:flex;
    align-items:center;
    margin-bottom:3px;
}
.checkRow > label{
    width:100%;
}
.wbc_label_more_group > label{
    margin-bottom:0;
}
.wbc_row .wbc_label_new_line{
    display:flex;
    flex-direction:column;
    align-items: flex-start;
}
.wbc_row .wbc_label_new_line .wbc_label_min{
    margin-left:0;
}
.checkRow > div > label, .checkRow > label, .checkRow > .wbc_label_more_group{
    cursor:pointer;
    margin:0;
    font-weight:normal;
}
.wbc_label_cislo{
    margin-right:10px;
}
.wbc_label_min{
    margin-left:10px;
}
.wbc_form > .wbc_row > .checkRow > span{
    width:auto;
}
.wbc_label_more_info{
    height: 0;
    overflow: hidden;
    transition: all 0.3s;
    font-size:11px;
}
.wbc_row > span, .wbc_form > .wbc_row > div > span{
    max-width: 100%;
    width: 100%;
    display:block;
}
.wbc_sloupce{
    margin:-5px;
}
.wbc_obal{
    overflow:hidden;
}
.wbcR .wbc_form_tl{
    background-color: #474747;
    background-color: rgba(0, 0, 0, 0.72);
    color: white;
    padding: 9px 17px;
    border-radius: 5px;
    display: inline-block;
    box-sizing: border-box;
}
.wbc_sloupce > div{
    padding:5px;
    box-sizing:border-box;
}
.wbc_margin_tb{
    margin-top:15px;
    margin-bottom:15px;
}
.wbc_sloupce > div > .radek{
    display: flex;
    flex-direction: column;
}
.wbc_skryvaci_cast{
    overflow: hidden;
    height: auto;
    transition: height .3s, opacity .3s;
    border: 0;
    display: block;
}
.wbc_skryta_cast{
    opacity:0;
    height:0;
    overflow: hidden;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0;
    margin-bottom: 0;
}
a{
    cursor:pointer;
}